LIGHTSOFF(6)

NAME
LightsOff - Turn off all the lights

SYNOPSIS
lightsoff [OPTION...]

DESCRIPTION
Lights Off is a collection of light switch puzzles. Clicking on a light toggles it either on or off, but also toggles all the surrounding lights, too. Your objective is simple: turn off all the lights! Players who delight in turning off lights will enjoy the huge number of levels.

OPTIONS

-v, --version
    Prints the program version and exits.

This program also accepts the standard GTK+ options.

AUTHORS
lightsoff was written by Tim Horton and various other people.

This manual page was written by Arnaud Bonatti for the GNOME project.